map: Amber
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 30896
endTick: 481503
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 04:27:30.0506166
...
